[sugar] problems with sugar-jhbuild in ubuntu

Tomeu Vizoso tomeu
Wed Aug 1 14:13:39 EDT 2007

On Wed, 2007-08-01 at 12:47 -0400, Ignacio Vergara wrote:
> Hi
> I'm using Ubuntu Feisty Fawn and lately I've been having problems
> building sugar with jhbuild.
> When I build the following message is displayed
> Checking dependencies...
> Missing dependencies: 
> vte (python module)
> wnck (python module)
> gtk (python module)
> Even when I have the vte and gtk python modules. 
> Does anyone knows what to do to fix this? Should I upgrade to Gutsy
> maybe?

sugar-jhbuild works for me in Feisty. Perhaps you have also python2.4
installed in your system? Or perhaps you have an old build of
sugar-jhbuild and you need to remove that and start anew?


More information about the Sugar-devel mailing list